[问题]Ask for help: a deb poppler-data_0.1.1-1_i386.deb

为当前最终发行版之前的所有版本提供支持
回复
sysboy
帖子: 75
注册时间: 2007-05-16 11:00
送出感谢: 0
接收感谢: 0

[问题]Ask for help: a deb poppler-data_0.1.1-1_i386.deb

#1

帖子 sysboy » 2007-11-30 21:18

I can not download this file from ubuntu ftp.

always 503 error.

Who can help me download this file and then email to me? Thanks.

http://ftp.ubuntu.org.cn/home/dbzhang80 ... 1_i386.deb
user/pass: ubuntu/ubuntuftp

My email: sysboy@163.com

Thanks
回复

回到 “老旧版本支持”